SDO_Model_Type::getProperties
SDO_Model_Type::isAbstractType
SDO Functions
PHP Manual

# SDO_Model_Type::getProperty

(^)

SDO_Model_Type::getProperty — Get an SDO_Model_Property of the type

### Description

SDO_Model_Property SDO_Model_Type::getProperty ( mixed `$identifier` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Get an SDO_Model_Property of the type, identified by its property index or property name.

### Parameters

`identifier`

  The property index or property name.

### Return Values

Returns the SDO_Model_Property.

SDO_Model_Type::getProperties
SDO_Model_Type::isAbstractType
SDO Functions
PHP Manual